Subject: Re: linux-next: runtime warning after merge of the mm-unstable tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 23 Apr 2025 09:16:56 +1000

Hi Libo,

On Tue, 22 Apr 2025 11:05:10 -0700 Libo Chen <[email-masked]> wrote:
> 
> Just to verify, does the build have commit 'tracing: Verify event
> formats that have "%*p.."'[1] or not? I do see linux-next/master has
> it but just want to first confirm that. 

Yes, it does have that commit (since it has been in Linus' tree since
April 4).

-- 
Cheers,
Stephen Rothwell